{
  "id": 5497725,
  "name": "J. J. Rubenstein, appellant, v. William R. Cone, appellee",
  "name_abbreviation": "Rubenstein v. Cone",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,205",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 486,
    "ocr_confidence": 0.499,
    "sha256": "6a374ccf098fc5eb84b7dc364b04494f8090c92f5d4961bed30491c0bee1679d",
    "simhash": "1:33c74c0508ff0e9d",
    "word_count": 78
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. J. Rubenstein, appellant, v. William R. Cone, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Clarence W. Heyl and Harry C. Heyl, for appellant. Dailey, Miller, McCormick & Radley, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. J. Rubenstein, appellant, v. William R. Cone, appellee.\nGen. No. 7,205.\nSuit for contract price of stock. Judgment for defendant. Appeal from the Circuit Court of Peoria county; the Hon. Charles V. Miles, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and judgment here.\nOpinion filed September 7, 1923.\nClarence W. Heyl and Harry C. Heyl, for appellant. Dailey, Miller, McCormick & Radley, for appellee."
  },
  "file_name": "0629-03",
  "first_page_order": 683,
  "last_page_order": 683
}
